BBG - Bug #768

[Time Management] - Leave Report gagal View & Export

01/19/2022 03:14 PM - ikawati basri

Status: Closed
Priority: High
Assignee: ikawati basri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/19/2022
01/20/2022
0%

0.00 hour
1.00 hour

Description
Dear Azid,

Mohon bantuannya di BBG ga bisa narik report Cuti 2021, selalu loading dan tidak selesai. Kemungkinan ada problem di report

Store Procedure. Mohn bantuannya untuk di cek yaa.

Testing di:
http:/remote.minovais.com:31123/
user: captain

pass: 123Aa

Modul: Human Resource> HR Administration > Time Management > Time Report > Report Leave

App prod:
anydesk 154018033

Terimakasih.
Salam,

Ika

History

#1 - 01/26/2022 09:32 AM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to ikawati basri

#2 - 01/26/2022 09:58 AM - ikawati basri
Tidak jadi request perbaikan. Report sudah keluar.

#3 - 01/26/2022 09:58 AM - ikawati basri

- Status changed from Revise to Closed

07/05/2025

1/1
